@charset "utf-8";
/* =============
  theme original
================ */
.h_bar {
    display: none
}
#beltbnr {
    display: none
}
dt {
    font-weight: normal;
}

/* =======
  common
========== */

html {
  font-size: 62.5%;
  scroll-padding-top: 100px;
}
*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

 main {
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
  }
body{
}
ul,li {
  list-style: none;
}

/* 不要箇所 */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  object-fit: cover;
}
svg {
    overflow: visible;
    width: 100%
}
.en{
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
text-orientation: upright;
}

/* ==========
  contents　共通
=========== */
.pc-img {
  display: block;
}
.sp-img {
  display: none;
}
/* 変更しない */
.wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.column {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.l-content__header {
  width: 100%;
  margin-inline: auto;
}
.lead {
  margin-top: 75px;
  text-align: center;
}
.p-article-vis__img {
  /* padding-top: 10px; */
}



.area{
}

.slide-items{
	border-radius: 32.5px;
	margin: 5px 0;
}

.slidenone-items{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}
.slidenone-guide2{
	border-radius: 0  0 0 32.5px;
	background-color: #fff;
	border: solid 1px #000;
	margin: 20px 0 30px;
}
.slidenone-items2{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}

/* sliderをカスタマイズするCSS */
.slick-dots {
}
.slick-dots li button:before{
	font-size: 8px!important;
}

.slick-dotted.slick-slider {
    /* margin-bottom: 20px!important; */
}





/*--------------------SP-----------------------------*/
@media screen and (max-width: 767px) {
	html {
    scroll-padding-top: 0;
  }
  .pc-img {
    display: none;
  }
  .sp-img {
    display: block;
  }
  .font-ja {
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
font-weight: 500;
font-style: normal;
  color: #000;
  font-size: 13.5px;
  font-feature-settings: "palt"; /* 句読点を詰める */
  letter-spacing: 2px;
  line-height: 1.75;
  text-align: justify; /* 両橋を揃える */
}

  .column {
    display: block;
  }
  .l-content__header,
  .section-container {
    width: 100%;
  }
.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding-top: 30px;
}

/* SVGを背景として配置 */
.p-article__header .marker {
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
}

/* 楕円（線だけ） */
.p-article__header .ellipse-path {
  fill: none;                 /* ← 中は塗らない */
  stroke: #1cb258;
  stroke-width: 1;
  stroke-linecap: round;

  /* 描画アニメーション用 */
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

/* テキスト */
.p-article__header .lead {
  position: relative;
  z-index: 2;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.05em;
}

/* アニメーション発火 */
.p-article__header.animate .ellipse-path {
  animation: drawEllipse 1.5s ease-out forwards;
}

/* 線を描く */
@keyframes drawEllipse {
  to {
    stroke-dashoffset: 0;
  }
}

	
	
.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding: 48px 32px;
}


	


  .look__images {
    flex-direction: column;
  }


/* クレジット */
.look__credit {
  font-size: 16px;
  margin: -20px 20px 20px;
  font-family: noto-sans-display, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #959595;
}

.look__credit ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.look__credit li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3px;
  width: 350px;
}

.look__credit a {
  color: #fff;
  background-color: #cacaca;
  font-size: 13px;
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 1px 4px;
  height: 21px;
}
.look__credit a:hover{
  color: #cacaca;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all 1s ease;
}
	
	
.look2__credit {
  font-size: 16px;
  margin: 20px;
  font-family: noto-sans-display, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #959595;
}

.look2__credit ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.look2__credit li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3px;
  width: 350px;
}

.look2__credit a {
  color: #fff;
  background-color: #cacaca;
  font-size: 13px;
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 1px 4px;
  height: 21px;
}
.look2__credit a:hover{
  color: #cacaca;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all 1s ease;
}
/* 共通フェード */
.fade-image {
  opacity: 0;
  transition: opacity 1.6s ease 0s, transform 1.6s ease 0s, filter 1.6s ease 0s;
}

.fade-image.is-visible {
  opacity: 1;
}
/* 右側：高さ確保 */
.look__image--right {
  aspect-ratio: 3 / 4;
}



/*NAVーーーーーーーーーーーーーーーーーーーーーーーーーーーー */	
	
.contents {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  max-width: 600px;
  margin: 80px 10px;
  font-family: serif;
  text-align: left;
}

/* 左の縦タイトル */
.contents__title {
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 transform-origin: center;
 font-size: 42px;
 color: #3cb371;
 line-height: 1;
 font-family: warbler-banner, sans-serif !important;
 font-weight: 400;
 font-style: normal;
}

/* リスト全体 */
.contents__list {
  list-style: none;
  margin: 0;
  padding: 0px 0 0 16px;
  border-left: 1px solid #333;
}

/* 各行 */
.contents__list li {
  margin-bottom: 4px;
}

/* リンク */
.contents__list a {
  text-decoration: none;
  color: #000;
  font-size: 23px;
  line-height: 1.4;
  display: inline-flex;
  gap: 5px;
  align-items: baseline;
   font-family: warbler-banner, sans-serif !important;
  font-weight: 400;
  font-style: normal;
}

/* 番号 */
.contents__list span {
  color: #3cb371;
  font-size: 18px;
  font-family: serif;
  font-weight: lighter;
}

/* hover */
.contents__list a:hover {
  opacity: 0.5;
  transition: all 1s ease;
}
	
/*NAVーーーーーーーーーーーーーーーーーーーーーーーーーーーー */		
	
	

	
	
	
	
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
	
  main {
    padding: 0 0px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
  }

 main h2, main h3, main h4 {
    margin: 0 auto;
    font-size: 3.25vw;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0;
    color: #333;
  }
  .lead {
    width: 100%;
    margin: 20px auto;
    padding: 0 20px;
    text-align: justify;
  }
  .lead br {
    display: none;;
  }
	

	
	
.area{
	border: none;
	margin: 190px auto 0;
	width: 100%;
	padding: 0 0 0px 0;
}
	

	.subtitle{
		border-top: solid 1px #000;
		align-items: anchor-center;
		margin-top: -3px;
	}	
	.subtitle p{
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
	}
	.subtitle_p{
		font-size: 17px;
		margin: -3px auto;
	}

/* SVG を画像の上に重ねて中央配置 */

.fv_title2_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 143%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title2 {
  position: absolute;
  top: 116%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 34%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 60%;
  pointer-events: none;   /* クリックをブロックしない */
}


/* SVGフェードインアニメーション */
.fv_title2_1 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title2 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}


/* アニメーション定義 */
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

	
 /* スタッフクレジットエリア */	
.visual {
  padding: 80px 20px 100px;
}

.visual__inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.visual__image img {
  width: 90%;
  max-width: 900px;
  height: auto;
  margin: 0 auto;
  display: block;
}

/* ロゴ周り */
.visual__content {
  margin-top: 0px;
}

.visual__logo img {
  width: 65%;
  height: auto;
  margin: 20px auto 0;
}

.visual__season {
  margin-top: 12px;
  font-size: 13px;
  letter-spacing: 0.12em;
  color: #111;
}

/* クレジット */
.visual__credit {
  margin-top: 60px;
  font-size: 14px;
  line-height: 1.3;
  color: #959595;
  font-family: noto-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* スライドエリア */
	
.slide-area {
  width: 100%;
  position: relative;
  }

.slidenone-items{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}
.slidenone-guide2{
	border-radius: 0  0 0 32.5px;
	background-color: #fff;
	border: solid 1px #000;
	margin: 20px 0 30px;
}
.slidenone-items2{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}

/* sliderをカスタマイズするCSS */
.slick-dots {
	bottom: -20px!important;
	width: initial;
	left: auto;
	right: 0;
	display: none!important;
}
.slick-dots li button:before{
	font-size: 8px!important;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px!important;
}
	
	
	
.button_lg {
    width: 88%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    transition: 0.3s;
    display: block;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    border: solid 1px #1db35a;
    font-weight: 500;
    font-style: normal;
 }



  section {
    width: 100%;
    margin: 50px auto 0px;
  }

  
  .section01 .content01, 
  .section02 .content01,
  .section03 .content01, 
  .section04 .content01, 
  .section05 .content01,
  .section06 .content01 {
    padding: 0 0 0px;
  }

	

  /*--related link--*/
 

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 50px 30px 80px;
}
.btn2 a:hover{
    color:  #ABABAB;
	opacity: 0.5;
    transition: all 0.5s ease;
  }

}

/*------------------------PC----------------------------*/
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }

 
 ul, li {
    list-style: none;
    /* font-size: 1.2rem; */
    text-align: left;
    padding-left: 0px;
}

  main {
    width: 100%;
    overflow: hidden;
    margin: 0px auto;
    text-align: center;
    font-weight: 500;
  }

.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding: 48px 32px;
}

.look {
  max-width: 1400px;
  margin: 0 auto;
  padding: 40px 20px;
}
.look2 {
  max-width: 1200px;
  width: 50%;
  margin: 0 auto;
  padding: 40px 30px;
}

.look__images {
  display: flex;
}

.look__image {
  flex: 1;
  width: 100%;
  margin: 0 -1px 0;
}
.look__image--right {
  min-height: 400px; /* ← これがないと発火しないことがある */
}	
.look__image img {
  width: 100%;
  height: auto;
  display: block;
}

/* クレジット */
.look__credit {
  font-size: 16px;
  margin-top: -35px;
  font-family: noto-sans-display, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #959595;
}

.look__credit ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.look__credit li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3px;
  width: 350px;
}

.look__credit a {
  color: #fff;
  background-color: #cacaca;
  font-size: 13px;
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 1px 4px;
  height: 21px;
}
.look__credit a:hover{
  color: #cacaca;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all 1s ease;
}
	
	
.look2__credit {
  font-size: 16px;
  margin-top: 10px;
  font-family: noto-sans-display, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #959595;
}

.look2__credit ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.look2__credit li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3px;
  width: 350px;
}

.look2__credit a {
  color: #fff;
  background-color: #cacaca;
  font-size: 13px;
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 1px 4px;
  height: 21px;
}
.look2__credit a:hover{
  color: #cacaca;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all 1s ease;
}
/* 共通フェード */
.fade-image {
  opacity: 0;
  transition: opacity 1.6s ease 0s, transform 1.6s ease 0s, filter 1.6s ease 0s;
}

.fade-image.is-visible {
  opacity: 1;
}
/* 右側：高さ確保 */
.look__image--right {
  aspect-ratio: 3 / 4;
}


	
h3 img {
      width: 17%;
      margin: 0 0 0 0;
      padding: 85px 0 0px 0;
}	
	.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
	
	
/* SVG を画像の上に重ねて中央配置 */
.fv_title_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title {
  position: absolute;
  top: 68%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 19%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 29%;
  pointer-events: none;   /* クリックをブロックしない */
  overflow: hidden;
}

/* SVGフェードインアニメーション */
.fv_title_1 span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}

/* アニメーション定義 */
@keyframes displayImg {
  100% {
    transform: translateX(100%);
  }
}
	
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


/* スタッフクレジットエリア */	
.visual {
  padding: 80px 20px 100px;
}

.visual__inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.visual__image img {
  width: 50%;
  max-width: 900px;
  height: auto;
  margin: 0 auto;
  display: block;
}

/* ロゴ周り */
.visual__content {
  margin-top: 0px;
}

.visual__logo img {
  width: 25%;
  height: auto;
  margin: 0 auto;
}

.visual__season {
  margin-top: 12px;
  font-size: 13px;
  letter-spacing: 0.12em;
  color: #111;
}

/* クレジット */
.visual__credit {
  margin-top: 40px;
  font-size: 14px;
  line-height: 1.3;
  color: #959595;
  font-family: noto-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
}


	
	
	

/* スライドエリア */
.slide-items{
}

.slidenone-items{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}
.slidenone-guide2{
	border-radius: 0  0 0 32.5px;
	background-color: #fff;
	border: solid 1px #000;
	margin: 20px 0 30px;
}
.slidenone-items2{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}

/* sliderをカスタマイズするCSS */
.slick-dots {display: none!important;}
.slick-dots li button:before{
	font-size: 10px!important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}
	
	
	
.button_lg {
    width: 40%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    transition: 0.3s;
    display: block;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    border: solid 1px #1db35a;
    font-weight: 500;
    font-style: normal;
 }



  section {
  }


  .section01 .content01, 
  .section02 .content01,
  .section03 .content01, 
  .section04 .content01, 
  .section05 .content01,
  .section06 .content01 {
    padding: 0 0 0px;
  }
  .section01 .slide-area, 
  .section02 .slide-area,
  .section04 .slide-area,
  .section05 .slide-area,
  .section06 .slide-area {
    width: 50%;
    order: 0;
    position: relative;
 }
  
  
  
  
 
	
  /*--section02,04,06--*/
  .section02, 
  .section04, 
  .section06 {
  }
  
  .section03 .slide-area, 
  .section04 .slide-area, 
  .section06 .slide-area {
    width: 100%;
    order: 1;
  }
 

	

	
	.fs-en01{
		font-size: 14px;
		font-family: "dnp-shuei-gothic-kin-std", sans-serif;
	}
	
 


  /*--related link--*/

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 80px 30px 30px;
}
.btn2 a:hover{
    color:  #ABABAB;
	opacity: 0.5;
    transition: all 0.5s ease;
  }

}





/*--slick カスタマイズ--*/
.content01 .slick-dots li {
  margin: 0;
}
.content01 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content01 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #848484;
}
.content02 .slick-dots li {
  margin: 0;
}
.content02 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content02 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #cccccc;
}


/*--スクロール　アニメーション--*/
.fade-in {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 1.5s;
}
.fade-in.on {
  opacity: 1;
  transform: translate(0,0);
}
.fade-up {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 1.5s;
}
.fade-up.on {
  opacity: 1;
  transform: translateX(0);
}


.fade-left {
  opacity: 0;
  transform: translateX(-50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-left.on {
  opacity: 1;
  transform: translateX(0);
}

.fade-right {
  opacity: 0;
  transform: translateX(50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-right.on {
  opacity: 1;
  transform: translateX(0);
}

